@media screen and (max-width: 535px) {
	
	.header, 
	.header-container .mobile-navigation li span, 
	.header-container .mobile-navigation li ul li a, 
	.header-container .mobile-search form, 
	.header .account form {
		width: 300px;	
	}
	.header .menu-tab {
		right: 90px;
	}
	.header-container .mobile-navigation li a {
		width: 300px;
		font-size: 13px;
		line-height: 18px;
	}
	.header .search-tab {
		right: 45px;
	}
	
	/***********************/
	
	.carousel .slides img {
		width: 520px;
	}
	.home-banners,
	.home-banners .slides, 
	.home-banners .slides img, 
	.map-banner {
		height: 195px;
	}
	.page-banners, 
	.page-banners .slides, 
	.page-banners .slides img {
		height: 108px;
	}
	
	/***********************/
	
	.form-list li .word-count {
		position: static;
		display: block;
		margin: -5px 0 5px 0;
	}
	
	/***********************/
	
	.home-intro {
		width: 300px;
		padding: 35px 0 40px 0;
	}
	.home-intro ul {
		width: 100%;
		margin: 25px 0 0 0;
	}
	.home-intro ul li, 
	.home-intro ul li a {
		width: 100%;
		margin: 0;
	}
	.home-intro ul li:nth-of-type(2) {
		padding: 10px 0;	
	}
	.home-support {
		width: 300px;
	}
	.home-support ul li h2:before {
		width: 136px;
		height: 136px;
		background-size: 136px;
	}
	.home-signup {
		width: 300px;
	}
	.home-signup .intro h3 {
		font-size: 22px;
		line-height: 28px;
	}
	.home-signup .intro p {
		display: none;
	}	
	.home-resources {
		width: 300px;
	}
	.logged-out .home-resources .resources, 
	.logged-out .home-resources .resources-1-2 {
		margin: 0;
	}
	.logged-out .home-resources .resources .block, 
	.logged-out .home-resources .resources .block:after {
		position: relative;
		float: none;
		width: auto;
		border: 1px #e4e6e8 solid;
		padding: 21px 14px 54px 14px;
		margin: 0 0 40px 0;
	}
	.logged-out .home-resources .resources .block:after {
		display: none;
	}
	.logged-in .home-resources .resources .block ul li .thumbnail {
		height: 90px;
	}
	.home-resources .videos {
		margin: 40px 0 -24px 0;
	}
	.home-resources .videos .video {
		width: 300px;
		margin: 0 0 24px 0;
	}
	.home-resources .videos .video p {
		height: auto;
	}
	.home-brands {
		width: 300px;
	}
	.home-brands ul li {
		width: 25%;
	}
	.join-imrg {
		width: 300px;
	}
	.join-imrg .quotes blockquote p {
		padding: 0 20px;
		font-size: 14px;
		line-height: 20px;
	}
	.join-imrg .quotes blockquote p:first-of-type {
		padding: 10px 0 0 0;
	}
	.join-imrg .quotes blockquote p:first-of-type:before, 
	.join-imrg .quotes blockquote p:first-of-type:after {
		display: none;
	}
	
	/***********************/
	
	.main {
		width: 300px;
		margin: 20px auto;
	}
	
	/***********************/
	
	.main img.align-left, 
	.main img.align-right {
		max-width: 140px;
	}

	/***********************/
	
	.main .video-player iframe {
		height: 165px;
	}
	
	/***********************/
	
	.membership-banner, 
	.membership-banner .slides, 
	.membership-banner .slides img {
		height: 108px;
	}
	
	/***********************/
	
	.membership-videos {
		width: 300px;
	}
	.membership-videos .video {
		width: 300px;
		margin: 0 0 24px 0;
	}
	.membership-videos .video p {
		height: auto;
	}
	
	/***********************/
	
	.benefits-list li.benefit h3 {
		font-size: 22px;
		line-height: 26px;
	}
	.benefits-list li.benefit .photo {
		width: 200px;
		height: 200px;
	}
	
	/***********************/
	
	.member-quotes {
		padding: 30px 0 5px 0;
		min-height: 215px;
	}
	.member-quotes .quotes blockquote p {
		padding: 0 20px;
		font-size: 14px;
		line-height: 20px;
	}
	.member-quotes .quotes blockquote p:first-of-type {
		padding: 10px 0 0 0;
	}
	.member-quotes .quotes blockquote p:first-of-type:before, 
	.member-quotes .quotes blockquote p:first-of-type:after {
		display: none;
	}
	
	/***********************/
	
	.grid {
		margin: 20px 0;
	}
	.grid-sizer,
	.grid-item {
		width: 100%;
	}
	.grid-item {
		padding: 0 0 15px 0;
	}
	
	/***********************/
	
	/*.index-sections li .graphic {
		display: none;
	}*/
	
	/***********************/
	
	.logo-list li {
		width: 50%;
	}
	
	/***********************/
	
	.member-info {
		width: 300px;
		padding: 19px;
	}
	.member-info dt {
		height: 30px;
	}
	.member-info dd {
		width: 216px;
	}
	
	/***********************/
	
	ul.speaker-list, 
	ul.keynote-speaker-list {
		margin: 25px 0 0 0;
	}
	.speaker-list li, 
	.keynote-speaker-list li {
		position: relative;
		margin: 0 0 0px 0;
	}
	.speaker-list li:nth-of-type(odd), 
	.speaker-list li:nth-of-type(even), 
	.keynote-speaker-list li:nth-of-type(odd), 
	.keynote-speaker-list li:nth-of-type(even) {
		padding: 0 0 20px 0;
	}
	.speaker-list li .thumbnail, 
	.keynote-speaker-list li .thumbnail {
		position: static;
		display: block;
		text-align: center;
		margin: 0 auto 20px auto;
	}
	.panel-sessions .block h3 {
		padding: 14px 40px 12px 15px;
		background-size: 30px 100px;
		background-position: 100% 15px;
	}
	.panel-sessions .block h3:hover {
		padding: 14px 41px 12px 16px;
	}
	.panel-sessions .block.active h3, 
	.panel-sessions .block.active:hover h3 {
		background-size: 30px 100px;
		padding: 14px 41px 12px 16px;
		background-position: 100% -70px;
	}
	.panel-sessions .block .content {
		padding: 5px 15px;
	}
	.panel-sessions .block .content ul.panel-logos {
		padding: 0 15px 5px 15px;
		margin: 0 -15px 20px -15px;
	}
	.panel-sessions .block .content ul.panel-logos li {
		height: 60px;
	}
	.event-section .logo-list li a {
		padding: 110px 0 0 0;
	}
	#where .map {
		height: 300px;
	}
	.event-summary dl {
		margin: 0 0 15px 0;
	}
	.event-summary dt {
		clear: left;
	}
	.event-summary dd:nth-of-type(1), 
	.event-summary dd:nth-of-type(2), 
	.event-summary dd:nth-of-type(3) {
		width: 275px;
	}
	.event-summary .button.diary, 
	.event-summary .button.register {
		float: none;
		width: 100%;	
	}
	.event-summary .button.diary {
		margin: 0 0 10px 0;
	}
	
	/***********************/
	
	.footer {
		width: 300px;
	}
	.footer .col-1 {
		display: none;
	}
	.footer .col-2 {
		clear: left;
		width: 100%;
	}
	.footer .col-3 {
		position: relative;
		clear: left;
		width: 100%;
		border-top: 1px #183e4e solid;
		padding: 25px 140px 0 0;
		margin: 25px 0 0 0;
	}
	.footer .col-3 .digivate {
		position: absolute;
		top: 50px;
		right: 0;
		margin: 0;
	}
	.footer .col-4 {
		padding: 25px 0 0 0;
	}
	.footer .col-4 img {
		display: none;
	}
	
	/***********************/
	
	.benefits-info .retailers:before, 
	.benefits-info .solution-providers:before {
		width: 125px;
		height: 125px;
	}
	
	/***********************/

	.highcharts-container {
		width: 300px;
	}
	.index-sections li.section .stats {
	    background-position: 60px 30px;
	}
	.index-sections li.section .stats .difference {
	    left: 210px;
	}

	/* UVP Banner */ 
	.uvp {
		background-position: -9999px top;
	}
	.uvp .home-intro ul {
		margin: 50px 0 0 0;
	}
	.uvp .home-intro:after {
		bottom: 100px;
	}	
	
	/* Event gallery fix */
	.event-section .page-banners {
    	height: 210px;
	}
}

@media screen and (max-width: 430px) {
	
	.home-banners,
	.home-banners .slides {
		height: 145px;
	}
	.home-banners .slides img {
		width: 420px;
		height: 145px;
	}
	.page-banners, 
	.page-banners .slides {
		height: 88px;
	}
	.page-banners .slides img {
		width: 420px;
		height: 88px;
	}
	
	/***********************/
	
	.benefits-info .retailers:before, 
	.benefits-info .solution-providers:before {
		display: none;
	}
	
}
